<webobject name = "OpenFileUpload" />
<webobject name = "DialogUpload">
  <webobject name = "Maincontainer">
    <div class = "box">
      <div class = "boxTitre">Import d'un rapport &agrave; partir d'une archive</div>
      <webobject name = "OptionsContainer">
      <webobject name = "Form1">
        <p>Si le rapport existe d&eacute;j&agrave; :</p>
        <table>
        <tbody>
        <tr>
        <td><webobject name = "GenericObserver"><webobject name = "RadioRename" /></webobject>
        <webobject name = "LabelRename"><webobject name = "StrRename" /></webobject></td></tr>	
        <tr><td><webobject name = "GenericObserver"><webobject name = "RadioReplace" /></webobject>
        <webobject name = "LabelReplace"><webobject name = "StrReplace" /></webobject></td></tr>
        <tr><td><webobject name = "GenericObserver"><webobject name = "RadioNothing" /></webobject>
        <webobject name = "LabelNothing"><webobject name = "StrNothing" /></webobject></td></tr>
        </tbody>
        </table>
      </webobject>
      </webobject>
       <webobject name = "ContainerRes">
        <webobject name = "IfErreur">
          <div class = "blocErreur"><webobject name = "erreurStr" /></div>
        </webobject>
      </webobject>
      <div style = "text-align: center;"> <webobject name = "CktlAjaxFlexibleFileUpload1" /> </div>
     
      <div style = "margin: 10px;text-align: center;"> <webobject name = "BTFermer" /> </div>
    </div>
  </webobject>
</webobject>